



    body{
    	    	    	font-family: 'Montserrat', sans-serif;
    	    	 color: #000000;     	 font-size: 14px;     	font-weight: 300;    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
		        .woocommerce-cart .woocommerce .blockOverlay.blockUI {
            background-color:#ffffff !important;
        }
    		
    

.projects_holder article .portfolio_description,
.blog_holder.masonry article .post_text .post_text_inner,
.blog_holder.masonry_full_width article .post_text .post_text_inner,
.q_team,
.price_table_inner,
.latest_post_holder.boxes > ul > li,
.q_counter_holder.boxed_counter {
	background-color: #ffffff;
}

.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(34,34,34,1);
}









.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(0,0,0,1);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,0.7);
}





						.content{
				margin-top: -163px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 130px;
}
.content.content_top_margin{
	margin-top: 163px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 130px;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 130px;
        }




nav.main_menu > ul > li > a{
	line-height: 130px;
}



nav.main_menu > ul > li > a{
	 color: #ffffff; 		 font-size: 12px;     		 font-weight: 600; 	 letter-spacing: 1px; 	 text-transform: uppercase; }



nav.main_menu ul li:hover a {
	 color: #ff0032; }

		nav.main_menu ul li.active a {
			color: #ff0032		}
	










nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #ffffff; 		 font-size: 12px; 			 font-weight: 600; 		letter-spacing: 1px;
			text-transform: uppercase;
	}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #ffffff;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #ff0032;
}
	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #000000;
	}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #222222 !important;
		}
	}
	@media only screen and (max-width: 1000px){
		.header_top{
			background-color: #000000 !important;
		}
	}




h1,
.h1,
.title h1 {
		color: #000000; 		font-size: 44px; 	line-height: 54px; 		font-weight: 700;         text-transform: none; }


h2,
.h2,
h2 a{
	color: #000000; 		font-size: 44px; 	line-height: 54px; 		font-weight: 700;     	text-transform: none; }
h3,
.h3,
h3 a{
	color: #000000; 		font-size: 32px; 	line-height: 42px; 		font-weight: 700;     letter-spacing: 2px; 	text-transform: uppercase; }
h4,
.h4,
h4 a{
	color: #000000; 		font-size: 22px; 	line-height: 26px; 		font-weight: 700;     letter-spacing: 2px; 	text-transform: uppercase; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #000000; 		font-size: 18px; 	line-height: 24px; 		font-weight: 700;     letter-spacing: 2px; 	text-transform: uppercase; }
    p{
    	color: #000000;    	    	font-size: 14px;    	line-height: 24px;    	    	font-weight: 300;    	margin-top: 20px;    	margin-bottom: 20px;    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #000000;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #000000 !important;    }
            .woocommerce del,
        .woocommerce-page del,
        .woocommerce input[type='text']:not(.qode_search_field),
        .woocommerce input[type='password'],
        .woocommerce input[type='email'],
        .woocommerce-page input[type='text']:not(.qode_search_field),
        .woocommerce-page input[type='password'],
        .woocommerce-page input[type='email'],
        .woocommerce-page input[type='tel'],
        .woocommerce textarea,
        .woocommerce-page textarea,
        .woocommerce .select2-container .select2-choice,
        .woocommerce-page .select2-container .select2-choice,
        .woocommerce .select2-dropdown-open.select2-drop-above .select2-choice,
        .woocommerce .select2-dropdown-open.select2-drop-above .select2-choices,
        .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice,
        .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices,
        .woocommerce .chosen-container.chosen-container-single .chosen-single,
        .woocommerce-page .chosen-container.chosen-container-single .chosen-single,
        .woocommerce-checkout .form-row .chosen-container-single .chosen-single,
        .woocommerce ul.products li.product h4,
        .woocommerce div.product p[itemprop='price'] del,
        .woocommerce div.product p[itemprop='price'] del span.amount,
        .woocommerce div.product div.product_meta > span span,
        .woocommerce div.product div.product_meta > span a,
        .woocommerce aside ul.product_list_widget li > a,
        .woocommerce aside ul.product-categories li > a,
        .woocommerce aside ul.product_list_widget li del span.amount,
        .wpb_widgetised_column ul.product_list_widget li > a,
        .wpb_widgetised_column ul.product-categories li > a,
        .wpb_widgetised_column ul.product_list_widget li del span.amount,
        .shopping_cart_dropdown ul li a,
        .select2-drop{
            color: #000000;
        }
    a, p a{
	color: #000000;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #000000;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #ff0032;	}







.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #ffffff; 	
    	border-color: #ff0032; 
		font-size: 12px; 		line-height: 30px; 		height: 30px; 			font-weight: 500; 		background-color: #ff0032; 		border-radius: 3px; 		-moz-border-radius: 3px; 		-webkit-border-radius: 3px; 		letter-spacing: 2px; 		text-transform: uppercase; 	 border-width: 2px;		padding-left: 16px; padding-right: 16px; }

.qode-qbutton-main-color {
			font-size: 12px; 		line-height: 30px; 		height: 30px; 			font-weight: 500; 		letter-spacing: 2px; 		text-transform: uppercase; }


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ff0032; 
	 border-color: #ff0032	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #ffffff; 			}
	.qbutton.small{

		font-size: 10px; 		line-height: 28px; 		height: 28px; 		font-weight: 600; 		padding-left: 12px; 		padding-right: 12px; 		border-radius: 3px; 		-moz-border-radius: 3px; 		-webkit-border-radius: 3px; 
	}
	.qbutton.large{

		font-size: 16px; 		line-height: 40px; 		height: 40px; 			padding-left: 38px; 		padding-right: 38px; 			
	}
	.qbutton.white{

		border-color: #ffffff; 		color: #ffffff; 		background-color: transparent; 	}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #ffffff; 		color: #ff0032; 		background-color: #ffffff; 	}






    .q_accordion_holder.accordion.boxed .ui-accordion-header:hover {
    color: #ff0032 !important    }

.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #000000;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #000000 !important;
	}


.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#ffffff;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}
    .footer_top a
	{
        color: #ffffff !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #ffffff;
    }
    .footer_top a:hover
	{
        color: #ff0032 !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #ff0032;
    }







	.footer_top h5 {
font-size: 22px;letter-spacing: 2px;line-height: 28px;font-weight: 700;text-transform: uppercase;color: #ffffff	}
































/*Blog Masonry Gallery - end */




























	.blog_holder.blog_single article .post_text .post_text_inner{
		padding-top: 30px;
	}
	.blog_holder.blog_single article h2{
		margin-bottom: 20px;
	}
	.blog_holder.blog_single article .post_info{
		margin-bottom: 20px;
	}
 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     color: #ffffff;font-size: 16px;font-weight: 500;letter-spacing: 0.25px;	}

	.header_top .q_social_icon_holder .simple_social:hover,
	.header_top .header-widget:hover,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
	.header_top .header-widget p:hover,
	.header_top .header-widget a:hover,
	.header_top .header-widget span:hover {
	color: #ff0032;	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }


































    .woocommerce ul.products li.product h6,
    .qode_product_list_holder .product_title {
        font-family: Montserrat, sans-serif    }

    .woocommerce ul.products li.product:hover h6 {
        color: #ff0032 !important;
    }

    .woocommerce ul.products li.product .price,
    .woocommerce ul.products li.product .price ins,
    .qode_product_list_holder .product_price {
        font-family: Montserrat, sans-serif    }



    .woocommerce .product .onsale:not(.out-of-stock-button), .woocommerce .product .single-onsale {
        font-family: Montserrat, sans-serif;background-color: #ff0032    }

    .woocommerce .product .onsale.out-of-stock-button {
        font-family: Montserrat, sans-serif    }


    .woocommerce .qbutton.add-to-cart-button,
    .woocommerce .single_add_to_cart_button,
    .woocommerce .woocommerce-message a.button,
    .woocommerce ul.products li.product .added_to_cart {
        font-family: Montserrat;font-weight: 600;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-width: 2px    }
    .woocommerce ul.products li.product a.qbutton:hover,
    .woocommerce .single_add_to_cart_button:hover,
    .woocommerce .woocommerce-message a.button:hover,
    .woocommerce ul.products li.product .added_to_cart:hover {
        background-color: #ffffff;color: #ff0032;border-color: #ff0032    }



    .woocommerce .product h1.product_title {
    font-family: Montserrat, sans-serif    }

    .woocommerce div.product .summary p.price,
    .woocommerce div.product .summary p.price span.amount {
    font-family: Montserrat, sans-serif    }


    .woocommerce .quantity .minus:hover,
    .woocommerce #content .quantity .minus:hover,
    .woocommerce-page .quantity .minus:hover,
    .woocommerce-page #content .quantity .minus:hover,
    .woocommerce .quantity .plus:hover,
    .woocommerce #content .quantity .plus:hover,
    .woocommerce-page .quantity .plus:hover,
    .woocommerce-page #content .quantity .plus:hover {
        background-color:#ff0032    }




    .qode_product_list_holder .product_category a {
        font-family: Montserrat, sans-serif    }

    .qode_product_list_holder .product_category a:hover {
        color: #ff0032    }

























	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

